This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 131806 - 4suite Install incomplete - programs not in the /usr/bin
4suite Install incomplete - programs not in the /usr/bin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: 4Suite (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 20:10 EDT by Doug Ransom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 19:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Doug Ransom 2004-09-04 20:10:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
4suite has several programs that should be in the path (i.e. symlinked
to /usr/bin).  4xslt , 4xpath, and 4xml are some of them.  There are a
few others in the same directory as 4xslt.  

Version-Release number of selected component (if applicable):
1.0-1.0.a3.1

How reproducible:
Always

Steps to Reproduce:
1. Install 4suite
2. type "4xslt" at the command prompt in any directory.

    

Actual Results:  Program not found in the path.

Expected Results:  4xslt should have run.

Additional info:
Comment 1 Miloslav Trmač 2004-09-13 19:11:30 EDT
Fixed in 4Suite-1.0-3, which should show up in rawhide after FC3t2
is released.

Note You need to log in before you can comment on or make changes to this bug.